<?php
	if (! $record) {
		echo _('Sorry, no pages were found in this category, or your account is not authorized for this category.');
		return;
	}

	// Load the language
	$translate = $record->staticpage_translate->where('static_page_id','=',$record->id)->and_where('language_id','=','fr')->find();

	// If there isnt a translated page, show the default language
	// @todo - default language should come from configuration
	if (! $translate->loaded())
		$translate = $record->staticpage_translate->where('static_page_id','=',$record->id)->and_where('language_id','=','en')->find();
?>

	<table width="100%" border="0" cellspacing="0" cellpadding="0" class="table_background">
		<tr>
			<td>
				<table width="100%" border="0" cellspacing="1" cellpadding="0">
					<tr>
						<td style="background-color: #FFFFFF;">
							<table width="100%" border="0" cellpadding="4">
								<tr>
									<td class="body"><?php echo $translate->body_full; ?></td>
								</tr>
							</table>
						</td>
					</tr>
				</table>
			</td>
		</tr>
	</table>
